Properties Methods Events Config Options Direct Link

    None
      Menu

# Class Ext.layout.boxOverflow.Menu

Package: | Ext.layout.boxOverflow
Defined In: | MenuOverflow.js
Class: | Menu
Subclasses: | HorizontalMenu
Extends: | None

Description

## Config Options

Config Options | Defined By
--- | ---
| : afterCls | Menu

## Public Properties

Property | Defined By
--- | ---
| menuItems : Array Array of all items that are currently hidden and should go into the dropdown menu | Menu
| noItemsMenuText : String HTML fragment to render into the toolbar overflow menu if there are no items to display | Menu

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.